Get broadcast details
Deprecated. Use GET /v1/broadcasts/{id} instead.
Deprecated
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_*)
In: header
Path Parameters
broadcast_id*string
Broadcast ID
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/whatsapp/broadcasts/string"{ "id": "string", "name": "string", "status": "draft", "template": "string", "recipient_count": 0, "sent": 0, "failed": 0, "scheduled_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z"}{ "error": { "code": "string", "message": "string", "details": { "property1": null, "property2": null } }}{ "error": { "code": "string", "message": "string", "details": { "property1": null, "property2": null } }}Found something wrong? Help us improve this page.